unlist volume
curl --request POST \
--url https://console.vast.ai/api/v0/volumes/unlist/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"id": 2029
}'import requests
url = "https://console.vast.ai/api/v0/volumes/unlist/"
payload = { "id": 2029 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({id: 2029})
};
fetch('https://console.vast.ai/api/v0/volumes/unlist/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"msg": "Unlisted Volume 2029."
}{
"success": false
}{
"detail": "API requests too frequent endpoint threshold=5.0"
}Volumes
unlist volume
Remove a volume listing from the marketplace.
CLI Usage: vastai unlist volume <volume_id>
POST
/
api
/
v0
/
volumes
/
unlist
/
unlist volume
⌘I